Bug 936 - All licq-qt windows have the same WM_CLASS licq.licq
: All licq-qt windows have the same WM_CLASS licq.licq
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/licq-base)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-05-18 10:25 by
Modified: 2003-09-24 20:26 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-05-18 10:25:37
У всех окон licq с плагином qt-gui одинаковый WM_CLASS, поэтому под, например,
WindowMaker нельзя задать аттрибуты отдельно для основного окна, для окон
сообщений и т.д.
---

---
------- Comment #1 From 2003-09-22 13:21:07 -------
2 zerg@altlinux.org 
------- Comment #2 From 2003-09-24 19:44:43 -------
Seems to be fixed now.
------- Comment #3 From 2003-09-24 19:46:23 -------
Seems to be fixed now.
------- Comment #4 From 2003-09-24 20:26:30 -------
Good :)